{
  "data": {
    "attributes": {
      "name": "Scandic Continental",
      "operaId": "811",
      "keywords": ["stockholm", "continental"],
      "isPublished": true,
      "cityId": "8ec4bba3-1c38-4606-82d1-bbe3f6738e54",
      "cityName": "Stockholm",
      "ratings": {
        "tripAdvisor": {
          "numberOfReviews": 2793,
          "rating": 4,
          "ratingImageUrl": "https://www.tripadvisor.com/img/cdsi/img2/ratings/traveler/4.0-15458-5.svg",
          "webUrl": "https://www.tripadvisor.com/Hotel_Review-g189852-d229383-Reviews-Scandic_Continental-Stockholm.html?m=15458",
          "awards": [
            {
              "displayName": "Travelers Choice",
              "images": {
                "small": "https://static.tacdn.com/img2/travelers_choice/widgets/tchotel_2023_L.png",
                "medium": "https://static.tacdn.com/img2/travelers_choice/widgets/tchotel_2023_L.png",
                "large": "https://static.tacdn.com/img2/travelers_choice/widgets/tchotel_2023_L.png"
              }
            }
          ]
        }
      },
      "address": {
        "streetAddress": "Vasagatan 22",
        "city": "Stockholm",
        "zipCode": "111 20",
        "country": "Sweden"
      },
      "contactInformation": {
        "phoneNumber": "+46 8 51734200",
        "email": "continental@scandichotels.com",
        "websiteUrl": "https://test3.scandichotels.com/hotels/sweden/stockholm/scandic-continental"
      },
      "hotelFacts": {
        "checkin": {
          "checkInTime": "15:00",
          "checkOutTime": "12:00",
          "onlineCheckout": false
        },
        "ecoLabels": {
          "euEcoLabel": false,
          "greenGlobeLabel": false,
          "nordicEcoLabel": true,
          "svanenEcoLabelCertificateNumber": "3055 0468"
        },
        "hotelFacilityDetail": {
          "breakfast": {
            "heading": "Breakfast",
            "description": "Breakfast buffet is always included. It’s a tasty mix with healthy and allergy friendly alternatives."
          },
          "checkout": {
            "heading": "Check out",
            "description": "The room is yours until 12:00 on your day of departure. If you wish to check out later than 12:00, please contact the reception (dial 9). \\r\\n \\r\\nWant to avoid queuing at check-out? Look out for an email or text on how to check out easily online."
          },
          "gym": {
            "heading": "Gym",
            "description": "Our beds are comfy, but a workout will cheer you up as well. Have a run on the treadmill or work out in our well-equipped gym – it’s free when staying with us."
          },
          "internet": {
            "heading": "Internet",
            "description": "Free Wi-Fi: Scandic easy. Open your web browser and click to connect!"
          },
          "laundry": {
            "heading": "Laundry",
            "description": "Got laundry that needs taking care of? Just dial 9 for the reception, and we’ll take care of it."
          },
          "luggage": {
            "heading": "Luggage",
            "description": "Do you need to store any luggage after check out? Speak to the reception and we’ll store it for you."
          },
          "shop": {
            "heading": "Shop",
            "description": "When the craving sets in, there’s freshly brewed coffee and lighter meals in our shop to bring up to your room. You can also find necessities such as a toothbrush. \\r\\n \\r\\nOur shop is open around the clock, you will find it next to the reception."
          },
          "telephone": {
            "heading": "Telephone",
            "description": "In case of emergency dial 112 (police, ambulance, fire)."
          }
        },
        "hotelInformation": {
          "accessibility": {
            "heading": "Accessibility",
            "description": "With the help of smart solutions, we design hotels where all of our guests can be happy. We prioritize accessibility in both our newly built and renovated hotels, constantly improving the standard of what we can offer. As well as technical solutions and practical matters, we believe in care and consideration.",
            "link": "https://www.youtube.com/v/7CC38NXYgQk"
          },
          "safety": {
            "heading": "Safety Information",
            "description": "<p style=\"text-align: left\"><br><b>Once you have settled into your room – make sure you know where you are in the building!</b><br>• Study the evacuation plan on the back of the door. <br>• Check where your nearest emergency exit is <br>located, for example stairs leading outside.<br>• Count how many doors there are between your <br>room and the nearest emergency exit – so you <br>can find your way even in the dark.<br>• Check where the fire alarm button and fire <br>extinguishers are located.<br> <br><b>If you discover a fire or smell burning</b><br>• If the corridor is full of smoke – stay in your room. <br>Alert reception or call the emergency number 112. <br>• Always take a room key with you when you leave <br>your room. You may come across smoke and need <br>to go back.<br>• If the fire is small and limited – use one of the fire <br>extinguishers located in the corridor.<br>• If you cannot put out the fire, close the door to the <br>room that is on fire.<br><br><b>If you hear the fire alarm</b><br>• Leave your room if the corridor is free from smoke.<br>• Take your room key with you and go to the <br>assembly point via the nearest emergency exit.<br>• Never use the elevator.<br><br><b>If you cannot leave your room</b><br>• Call reception or 112 and explain that you are <br>stuck in your room. Give them your room number.<br>• Seal ventilation openings and gaps around the <br>door with wet towels.<br>• Move all flammable material away from the <br>window.<br>• Go to the window and try to attract attention. <br>• If the room becomes smoky – open the window <br>to get some air in.<br>• Do not jump – wait for instructions from the <br>rescue services.<br>• You will see best and breathe most easily near <br>the floor in a smoke-filled room.<br><br><b>First aid</b><br>• A defibrillator (AED) and a first aid kit are available <br>in reception.<br></p>"
          },
          "sustainability": {
            "heading": "Sustainability Information",
            "description": "In 1993, Scandic decided to become a leader in sustainability and drive the development of sustainability in the hotel sector. It was at Scandic that the idea to “hang up your towel if you want to use it again” was formed – an idea that is now the standard in the hotel industry around the world. Sustainability is a part of our values – an integral element of all of the operations that Scandic’s team members manifest in daily work.",
            "link": "https://www.youtube.com/watch?v=0td9PfNfT1A"
          }
        },
        "interior": {
          "numberOfBeds": 834,
          "numberOfCribs": 15,
          "numberOfFloors": 12,
          "numberOfRooms": {
            "connected": 60,
            "forAllergics": 0,
            "forDisabled": 45,
            "nonSmoking": 392,
            "pet": 2,
            "withExtraBeds": 8,
            "total": 392
          }
        },
        "receptionHours": {
          "alwaysOpen": true,
          "isClosed": false,
          "openingTime": "",
          "closingTime": ""
        },
        "yearBuilt": "2016"
      },
      "location": {
        "distanceToCentre": 0,
        "latitude": 59.33099,
        "longitude": 18.05926
      },
      "hotelContent": {
        "images": {
          "metaData": {
            "title": "Exterior",
            "altText": "Exterior",
            "altText_En": "Exterior",
            "copyRight": "Karl Gabor "
          },
          "imageSizes": {
            "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/aupkdfhjyb8mqthexqvy/Scandic_Continental_Exterior_Vasagatan_Day.jpg",
            "small": "https://test3.scandichotels.com/imagevault/publishedmedia/zefxj4esv8kpgaeilajr/Scandic_Continental_Exterior_Vasagatan_Day.jpg",
            "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/lpls3ybmao3taz7gbs9n/Scandic_Continental_Exterior_Vasagatan_Day.jpg",
            "large": "https://test3.scandichotels.com/imagevault/publishedmedia/bcmz15xjw2azcvnp7ofw/Scandic_Continental_Exterior_Vasagatan_Day.jpg"
          }
        },
        "texts": {
          "facilityInformation": "Relax with your favorite mixed drink in the bar on our roof terrace. Work out in our gym or relax in our sauna. At Scandic Continental we offer meeting rooms for up to 900 participants.",
          "surroundingInformation": "Explore popular attractions such as the Old Town, the Opera, City Hall and Royal Palace. You are close to public transport, buses and trams and within walking distance of all that the city centre has to offer.",
          "descriptions": {
            "short": "Scandic Continental enjoys a fantastic location in Stockholm city centre. Close to shopping areas, culture, attractions and restaurants.",
            "medium": "Scandic Continental enjoys a fantastic location in Stockholm city centre. Close to shopping areas, culture, attractions and restaurants. Popular attractions such as the Old Town, the Opera, City Hall and Royal Palace are all close by."
          }
        },
        "restaurantsOverviewPage": {
          "restaurantsOverviewPageLinkText": "",
          "restaurantsOverviewPageLink": "https://test3.scandichotels.com/hotels/sweden/stockholm/scandic-continental/restaurant-bar",
          "restaurantsContentDescriptionShort": "Enjoy our breakfast buffet in the morning as well as our tasty lunch buffet. Our hotel also offers a roof terrace and open-air café during the summer.",
          "restaurantsContentDescriptionMedium": "Enjoy good food and beverage at Scandic Continental in central Stockholm. During the summer months our open-air café facing Klarabergsgatan is open, and our bar on the roof terrace offers deliciously cold drinks along with an awesome city view."
        }
      },
      "detailedFacilities": [
        {
          "id": 5550,
          "name": "Bikes for loan",
          "public": true,
          "sortOrder": 700,
          "filter": "None"
        },
        {
          "id": 1829,
          "name": "Gym",
          "public": true,
          "sortOrder": 1700,
          "filter": "Hotel facilities"
        },
        {
          "id": 1833,
          "name": "Free WiFi",
          "public": true,
          "sortOrder": 1900,
          "filter": "None"
        },
        {
          "id": 1834,
          "name": "Laundry service",
          "public": true,
          "sortOrder": 200,
          "filter": "None"
        },
        {
          "id": 1406,
          "name": "Parking - additional cost",
          "public": true,
          "sortOrder": 0,
          "filter": "None"
        },
        {
          "id": 2665,
          "name": "Parking - garage",
          "public": true,
          "sortOrder": 1400,
          "filter": "Hotel facilities"
        },
        {
          "id": 1835,
          "name": "Pet-friendly rooms",
          "public": true,
          "sortOrder": 0,
          "filter": "Hotel facilities"
        },
        {
          "id": 1379,
          "name": "Sauna",
          "public": true,
          "sortOrder": 2000,
          "filter": "Hotel facilities"
        },
        {
          "id": 1017,
          "name": "Meeting rooms",
          "public": true,
          "sortOrder": 9000,
          "filter": "None"
        },
        {
          "id": 1382,
          "name": "Outdoor terrace",
          "public": true,
          "sortOrder": 1000,
          "filter": "Hotel facilities"
        },
        {
          "id": 1408,
          "name": "Scandic Shop 24 hrs",
          "public": true,
          "sortOrder": 100,
          "filter": "None"
        },
        {
          "id": 1606,
          "name": "Sky bar",
          "public": true,
          "sortOrder": 1100,
          "filter": "Hotel facilities"
        },
        {
          "id": 5806,
          "name": "Meeting / conference facilities",
          "public": true,
          "sortOrder": 1500,
          "filter": "None"
        },
        {
          "id": 1607,
          "name": "Golf course (0-30 km)",
          "public": false,
          "sortOrder": 0,
          "filter": "Hotel surroundings"
        },
        {
          "id": 971,
          "name": "Shopping",
          "public": false,
          "sortOrder": 0,
          "filter": "Hotel surroundings"
        },
        {
          "id": 1911,
          "name": "24 hours security",
          "public": true,
          "sortOrder": 0,
          "filter": "None"
        },
        {
          "id": 1913,
          "name": "Overnight security",
          "public": true,
          "sortOrder": 0,
          "filter": "None"
        },
        {
          "id": 162583,
          "name": "Laundry service - express",
          "public": true,
          "sortOrder": 300,
          "filter": "None"
        },
        {
          "id": 229144,
          "name": "TV with Chromecast",
          "public": true,
          "sortOrder": 0,
          "filter": "None"
        },
        {
          "id": 1407,
          "name": "Serves breakfast (always included)",
          "public": true,
          "sortOrder": 0,
          "filter": "None"
        },
        {
          "id": 1378,
          "name": "Room service",
          "public": true,
          "sortOrder": 400,
          "filter": "None"
        }
      ],
      "healthFacilities": [
        {
          "type": "Gym",
          "content": {
            "images": [
              {
                "metaData": {
                  "title": "Gym",
                  "altText": "Gym of Scandic Continental in Stockholm",
                  "altText_En": "Gym of Scandic Continental in Stockholm",
                  "copyRight": "Elin Sylwan © 2016"
                },
                "imageSizes": {
                  "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/ic6077yovsoxdmj9545r/scandic_continental_gym.jpg",
                  "small": "https://test3.scandichotels.com/imagevault/publishedmedia/uhhqrnb8wzy9xlr42zn8/scandic_continental_gym.jpg",
                  "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/iqor5zd7owsll42z59vh/scandic_continental_gym.jpg",
                  "large": "https://test3.scandichotels.com/imagevault/publishedmedia/5v5o0bbopf9t7r95sp2o/scandic_continental_gym.jpg"
                }
              }
            ],
            "texts": {
              "descriptions": {
                "short": "",
                "medium": ""
              }
            }
          },
          "openingDetails": {
            "useManualOpeningHours": false,
            "openingHours": {
              "ordinary": {
                "alwaysOpen": true,
                "isClosed": false
              },
              "weekends": {
                "alwaysOpen": true,
                "isClosed": false
              }
            }
          },
          "details": [
            {
              "name": "ExternalGym",
              "type": "Boolean",
              "value": "False"
            },
            {
              "name": "NameOfExternalGym",
              "type": "String"
            },
            {
              "name": "DistanceToExternalGym",
              "type": "Int32",
              "value": "0"
            }
          ]
        },
        {
          "type": "Sauna",
          "content": {
            "images": [
              {
                "metaData": {
                  "title": "Relax area, sauna",
                  "altText": "Relax area, sauna",
                  "altText_En": "Relax area, sauna",
                  "copyRight": "Elin Strömberg © 2016"
                },
                "imageSizes": {
                  "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/swyeotcf0oxpmg4ogbau/scandic-continental-relax-sauna.jpg",
                  "small": "https://test3.scandichotels.com/imagevault/publishedmedia/5ouzrfo95u65iahptnti/scandic-continental-relax-sauna.jpg",
                  "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/m90dj7uweu01b6dglb0g/scandic-continental-relax-sauna.jpg",
                  "large": "https://test3.scandichotels.com/imagevault/publishedmedia/x424p6e45bybr1nae2bj/scandic-continental-relax-sauna.jpg"
                }
              }
            ],
            "texts": {
              "descriptions": {
                "short": "",
                "medium": ""
              }
            }
          },
          "openingDetails": {
            "useManualOpeningHours": false,
            "openingHours": {
              "ordinary": {
                "alwaysOpen": false,
                "isClosed": false,
                "openingTime": "06:00",
                "closingTime": "22:00"
              },
              "weekends": {
                "alwaysOpen": false,
                "isClosed": false,
                "openingTime": "06:00",
                "closingTime": "22:00"
              }
            }
          },
          "details": [
            {
              "name": "SeparateMenAndWomen",
              "type": "Boolean",
              "value": "True"
            }
          ]
        }
      ],
      "rewardNight": {
        "points": 40000,
        "campaign": {
          "start": "02/14/2021 23:00:00",
          "end": "03/30/2021 22:00:00",
          "points": 40000
        }
      },
      "pointsOfInterest": [
        {
          "name": "Stockholm Central Station",
          "distance": 0,
          "category": {
            "name": "Transportations",
            "group": "Trains"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.330296,
            "longitude": 18.058298
          },
          "isHighlighted": true
        },
        {
          "name": "Airport Bus/Shuttle",
          "distance": 0.1,
          "category": {
            "name": "Transportations",
            "group": "Trains"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.331173,
            "longitude": 18.056545
          },
          "isHighlighted": true
        },
        {
          "name": "Cityterminalen",
          "distance": 0.1,
          "category": {
            "name": "Transportations",
            "group": "Trains"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.330624,
            "longitude": 18.058636
          },
          "isHighlighted": true
        },
        {
          "name": "Arlanda Express",
          "distance": 0.1,
          "category": {
            "name": "Transportations",
            "group": "Trains"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.33238,
            "longitude": 18.055481
          },
          "isHighlighted": true
        },
        {
          "name": "Hamngatan",
          "distance": 1.1,
          "category": {
            "name": "Tourist",
            "group": "Star"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.332775,
            "longitude": 18.071386
          },
          "isHighlighted": true
        },
        {
          "name": "Gallerian, Stockholm",
          "distance": 1.2,
          "category": {
            "name": "Shopping",
            "group": "Shopping"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.3323,
            "longitude": 18.06723
          },
          "isHighlighted": true
        },
        {
          "name": "Old Town of Stockholm",
          "distance": 1.2,
          "category": {
            "name": "Tourist",
            "group": "Star"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.3257,
            "longitude": 18.071878
          },
          "isHighlighted": true
        },
        {
          "name": "Royal Opera, Stockholm",
          "distance": 1.3,
          "category": {
            "name": "Theatre",
            "group": "Theatre"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.32973,
            "longitude": 18.070482
          },
          "isHighlighted": true
        },
        {
          "name": "Royal Castle",
          "distance": 1.9,
          "category": {
            "name": "Tourist",
            "group": "Star"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.32682,
            "longitude": 18.071718
          },
          "isHighlighted": true
        },
        {
          "name": "Bromma Airport",
          "distance": 8.7,
          "category": {
            "name": "Airport",
            "group": "Airport"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.354813,
            "longitude": 17.942717
          },
          "isHighlighted": true
        },
        {
          "name": "Arlanda Airport",
          "distance": 42,
          "category": {
            "name": "Airport",
            "group": "Airport"
          },
          "location": {
            "distanceToCentre": 0,
            "latitude": 59.64976,
            "longitude": 17.92378
          },
          "isHighlighted": true
        }
      ],
      "parking": [
        {
          "type": "Garage",
          "name": "Continental garage",
          "address": "Vasagatan 22",
          "numberOfParkingSpots": 16,
          "numberOfChargingSpaces": 0,
          "distanceToHotel": 20,
          "canMakeReservation": true,
          "pricing": {
            "freeParking": false,
            "paymentType": "MustBePaidAtTheHotel",
            "localCurrency": {
              "currency": "SEK",
              "range": {
                "min": 395
              },
              "ordinary": [
                {
                  "period": "Hour",
                  "startTime": "",
                  "endTime": ""
                },
                {
                  "period": "Day",
                  "startTime": "",
                  "endTime": ""
                },
                {
                  "period": "Night",
                  "amount": 395,
                  "startTime": "",
                  "endTime": ""
                },
                {
                  "period": "AllDay",
                  "startTime": "00:00",
                  "endTime": "23:59"
                }
              ],
              "weekend": [
                {
                  "period": "Hour",
                  "startTime": "",
                  "endTime": ""
                },
                {
                  "period": "Day",
                  "startTime": "",
                  "endTime": ""
                },
                {
                  "period": "Night",
                  "amount": 395,
                  "startTime": "",
                  "endTime": ""
                },
                {
                  "period": "AllDay",
                  "startTime": "00:00",
                  "endTime": "23:59"
                }
              ]
            }
          }
        }
      ],
      "specialNeedGroups": [
        {
          "name": "Entrance",
          "specialNeeds": [
            {
              "name": "Wide main entrance door (non revolving) with minimum width of 80 cm",
              "details": ""
            },
            {
              "name": "Door/s can be opened automatically at main entrance (All Scandic)",
              "details": ""
            },
            {
              "name": "Night time door bell accessible from wheelchair (max height 120 cm) (All Scandic)",
              "details": ""
            },
            {
              "name": "No threshold at entrance door (All Scandic)",
              "details": ""
            },
            {
              "name": "Seating available close to main entrance (All Scandic)",
              "details": ""
            },
            {
              "name": "Wheelchair access by ramp or lift at main entrance",
              "details": ""
            }
          ]
        },
        {
          "name": "Public areas - Other",
          "specialNeeds": [
            {
              "name": "At least one computer work station that is accessible for wheelchair users (All Scandic)",
              "details": ""
            },
            {
              "name": "Clear passage to the Scandic Shop with wheelchair (All Scandic)",
              "details": ""
            },
            {
              "name": "Corridors in hotel accessible with wheelchair",
              "details": ""
            },
            {
              "name": "Service / guide dogs allowed in hotel (All Scandic)",
              "details": ""
            }
          ]
        },
        {
          "name": "Meeting areas",
          "specialNeeds": [
            {
              "name": "Clear signage of hearing loop in meeting and conference areas (All Scandic)",
              "details": ""
            },
            {
              "name": "Disability toilet available in meeting and conference areas",
              "details": ""
            },
            {
              "name": "Meeting and conference floor / area accessible with wheelchair",
              "details": ""
            },
            {
              "name": "Meeting room door with minimum 80 cm width",
              "details": ""
            },
            {
              "name": "Number of disability toilets available",
              "details": "5"
            },
            {
              "name": "Portable hearing loop available for meeting rooms (All Scandic)",
              "details": ""
            },
            {
              "name": "Seating available outside meeting room/s",
              "details": ""
            }
          ]
        },
        {
          "name": "Disability rooms",
          "specialNeeds": [
            {
              "name": "Bed can be adjusted for legs and back",
              "details": ""
            },
            {
              "name": "Bed on legs",
              "details": ""
            },
            {
              "name": "TV with subtitles or closed captions",
              "details": ""
            },
            {
              "name": "Wardrobe without doors or with sliding doors",
              "details": ""
            },
            {
              "name": "Light switch reachable from wheelchair",
              "details": ""
            },
            {
              "name": "Space under desk accessible for wheelchairs (All Scandic)",
              "details": ""
            },
            {
              "name": "Minimum of 80 cm free floor space around the bed",
              "details": ""
            },
            {
              "name": "Rail for coat hanger at max height 120 cm (All Scandic)",
              "details": ""
            },
            {
              "name": "Wooden floors in room",
              "details": ""
            },
            {
              "name": "Number of disability rooms",
              "details": "40"
            },
            {
              "name": "Other width of room door when open",
              "details": "90 cm"
            },
            {
              "name": "TV remote on side table (all scandic hotels)",
              "details": ""
            },
            {
              "name": "Wardrobe shelf accessible from wheelchair (All Scandic)",
              "details": ""
            },
            {
              "name": "Width of corridor in room is at least 80 cm (All Scandic)",
              "details": ""
            },
            {
              "name": "Width of disability room door minimum of 80 cm when open",
              "details": ""
            }
          ]
        },
        {
          "name": "Disability rooms - bathroom",
          "specialNeeds": [
            {
              "name": "Accessible bathtubs",
              "details": ""
            },
            {
              "name": "Alarm / Emergency codes or buttons in bathroom",
              "details": ""
            },
            {
              "name": "Bathroom towels reachable from wheelchair (All Scandic)",
              "details": ""
            },
            {
              "name": "Handrail on the inside of the bathroom door if door opens outwards (All Scandic)",
              "details": ""
            },
            {
              "name": "Hooks reachable from wheelchair (All Scandic)",
              "details": ""
            },
            {
              "name": "No threshold into bathroom",
              "details": ""
            },
            {
              "name": "Shower glass wall",
              "details": ""
            },
            {
              "name": "Shower handle placed in its lowest position when guest arrives (All Scandic)",
              "details": ""
            },
            {
              "name": "Shower stool available (All Scandic)",
              "details": ""
            },
            {
              "name": "Single lever basin mixer",
              "details": ""
            },
            {
              "name": "Space under wash basin accessible for wheelchairs (All Scandic)",
              "details": ""
            },
            {
              "name": "Thermostatic mixer in shower",
              "details": ""
            },
            {
              "name": "Toilet paper reachable from toilet (All Scandic)",
              "details": ""
            },
            {
              "name": "View in mirror from wheelchair (All Scandic)",
              "details": ""
            },
            {
              "name": "Wash basin minimum height 78 cm",
              "details": ""
            },
            {
              "name": "Width of bathroom door is at least 80 cm wide",
              "details": ""
            },
            {
              "name": "Shower creme / shampoo dispenser in shower reachable from wheelchair (All Scandic)",
              "details": ""
            }
          ]
        },
        {
          "name": "Public areas - Reception",
          "specialNeeds": [
            {
              "name": "Cane holders at front desk (All Scandic)",
              "details": ""
            },
            {
              "name": "Clear signs of hearing loop and wake up alarm (All Scandic)",
              "details": ""
            },
            {
              "name": "Clear walkway between reception and lifts (All Scandic)",
              "details": ""
            },
            {
              "name": "Clear walkway to reception from entrance (All Scandic)",
              "details": ""
            },
            {
              "name": "Hearing induction loop in reception desk (All Scandic)",
              "details": ""
            },
            {
              "name": "One part of reception counter is of appropriate height for guests in wheelchairs",
              "details": ""
            },
            {
              "name": "Seating and table available close to front desk",
              "details": ""
            },
            {
              "name": "Vibrating wake up/fire alarm device can be borrowed from hotel reception (All Scandic)",
              "details": ""
            }
          ]
        },
        {
          "name": "Public areas - Restaurant and bar",
          "specialNeeds": [
            {
              "name": "Access ramp or lift in restaurant",
              "details": ""
            },
            {
              "name": "Buffet breakfast has appropriate height (max 90 cm) for guests in wheelchairs",
              "details": ""
            },
            {
              "name": "Walkway to bar is at least 100 cm wide",
              "details": ""
            },
            {
              "name": "Walkway to restaurant is at least 100 cm wide",
              "details": ""
            }
          ]
        },
        {
          "name": "Public areas - Lifts and stairs",
          "specialNeeds": [
            {
              "name": "At least one lift with  door widht of 80 cm when open",
              "details": ""
            },
            {
              "name": "Door opener or automatic door/s avaliable for lift",
              "details": ""
            },
            {
              "name": "Control panel buttons marked in Braille inside lift",
              "details": ""
            },
            {
              "name": "Voice announciation for floor indication and direction of travel",
              "details": ""
            },
            {
              "name": "First and last steps in stairs are clearly marked (contrasting colours or grooved steps)",
              "details": ""
            }
          ]
        },
        {
          "name": "Public areas - Public toilets",
          "specialNeeds": [
            {
              "name": "Accessible bathroom/s available in public areas",
              "details": ""
            },
            {
              "name": "Alarm / Emergency codes or buttons in bathroom",
              "details": ""
            },
            {
              "name": "Bathroom door is at least 80 cm wide",
              "details": ""
            },
            {
              "name": "Foldable armrests by the toilet",
              "details": ""
            },
            {
              "name": "Hooks reachable from wheelchair",
              "details": ""
            },
            {
              "name": "Number of disability bathrooms available",
              "details": "5"
            },
            {
              "name": "Space under wash basin accessible for wheelchairs",
              "details": ""
            },
            {
              "name": "Wash basin minimum height of 78 cm",
              "details": ""
            },
            {
              "name": "Handrail on inside of bathroom door/s if door/s open outwards",
              "details": ""
            }
          ]
        },
        {
          "name": "Parking",
          "specialNeeds": [
            {
              "name": "Level differences in path from parking to hotel",
              "details": ""
            }
          ]
        },
        {
          "name": "Other",
          "specialNeeds": [
            {
              "name": "Staff trained to cater for disabled guests (All Scandic)",
              "details": ""
            }
          ]
        }
      ],
      "socialMedia": {
        "instagram": "https://www.instagram.com/scandiccontinental/",
        "facebook": "https://www.facebook.com/scandiccontinental/"
      },
      "isActive": true,
      "gallery": {
        "heroImages": [
          {
            "metaData": {
              "title": "Superior plus, room",
              "altText": "Superior plus, room",
              "altText_En": "Superior plus, room",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/5rrxa1aq23taddapu11q/scandic-continental-room-superiorplus.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/66hti5xhqzmr8jhab213/scandic-continental-room-superiorplus.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/9lplgtij1oyjwaz93lrs/scandic-continental-room-superiorplus.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/f5bdchr9zeat67jri8kw/scandic-continental-room-superiorplus.jpg"
            }
          },
          {
            "metaData": {
              "title": "Entrance, restaurant Market",
              "altText": "Entrance, restaurant Market",
              "altText_En": "Entrance, restaurant Market",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/9qgydydjtavu128kv2xt/scandic-continental-entrance-themarket.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/0c0sz9g0r9hhejw62ez9/scandic-continental-entrance-themarket.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/ka3ku5zqp5uuqpfjddot/scandic-continental-entrance-themarket.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/ksa5jgagck9sbj2uarz5/scandic-continental-entrance-themarket.jpg"
            }
          },
          {
            "metaData": {
              "title": "Terrace",
              "altText": "Terrace",
              "altText_En": "Terrace",
              "copyRight": "Björn Enström"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/m9yj4g160snutij4sivk/Scandic_Continental_Capitol_Terrace.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/fqqakeunmamm3uetf47w/Scandic_Continental_Capitol_Terrace.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/6fp0avu8yjrh38zv1as8/Scandic_Continental_Capitol_Terrace.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/j8dveyubybb4f7or9qay/Scandic_Continental_Capitol_Terrace.jpg"
            }
          }
        ],
        "smallerImages": [
          {
            "metaData": {
              "title": "Entrance",
              "altText": "Entrance from Vasagatan",
              "altText_En": "Entrance from Vasagatan",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/jlnmjycubt2ks3oiaoee/scandic-continental-entrance-vasagatan.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/izgmvkaesxw9jynunuyo/scandic-continental-entrance-vasagatan.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/sfasl29ijndz2ez6lywn/scandic-continental-entrance-vasagatan.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/9vcvf9x9exykkl2yf0bg/scandic-continental-entrance-vasagatan.jpg"
            }
          },
          {
            "metaData": {
              "title": "Standard room",
              "altText": "Standard room",
              "altText_En": "Standard room",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/qj2en3cqvvadxe5y5b6y/scandic-continental-room-standard.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/16kz0cyxngrwe7880gjh/scandic-continental-room-standard.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/x8r0of336j2rsrhvwlqy/scandic-continental-room-standard.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/co3h6nr4p28j2tn641sz/scandic-continental-room-standard.jpg"
            }
          },
          {
            "metaData": {
              "title": "Junior suite",
              "altText": "Junior suite, detail",
              "altText_En": "Junior suite, detail",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/tijveokv1qmnmy964iv9/scandic-continental-room-juniorsuite-detail-1.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/i7h3u2x6a9ta46jxb2tg/scandic-continental-room-juniorsuite-detail-1.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/hv4on6ec8qlcxmcd0enl/scandic-continental-room-juniorsuite-detail-1.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/3eakprn9n0zwyjpzpy6p/scandic-continental-room-juniorsuite-detail-1.jpg"
            }
          },
          {
            "metaData": {
              "title": "Junior Suite",
              "altText": "Junior Suite",
              "altText_En": "Junior Suite",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/7h4bonsezjsjz1lpg6hd/scandic-continental-room-juniorsuite.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/gge47e5ach2e0kuakggx/scandic-continental-room-juniorsuite.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/cts4y9u9w02ockyyoze7/scandic-continental-room-juniorsuite.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/f8aojtx38vb7ywv33cf6/scandic-continental-room-juniorsuite.jpg"
            }
          },
          {
            "metaData": {
              "title": "Superior plus, room",
              "altText": "Superior plus, room",
              "altText_En": "Superior plus, room",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/5rrxa1aq23taddapu11q/scandic-continental-room-superiorplus.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/66hti5xhqzmr8jhab213/scandic-continental-room-superiorplus.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/9lplgtij1oyjwaz93lrs/scandic-continental-room-superiorplus.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/f5bdchr9zeat67jri8kw/scandic-continental-room-superiorplus.jpg"
            }
          },
          {
            "metaData": {
              "title": "Superior room, detail",
              "altText": "Superior room, detail",
              "altText_En": "Superior room, detail",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/6jjitns74k9nutn9v9tz/scandic-continental-room-superior-detail.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/ft3se6waag20lx6hxtn9/scandic-continental-room-superior-detail.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wsfl5usd8qbdm929dvxu/scandic-continental-room-superior-detail.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/duedba0io5xew6almv7l/scandic-continental-room-superior-detail.jpg"
            }
          },
          {
            "metaData": {
              "title": "Junior suite, bathroom",
              "altText": "Junior suite, bathroom",
              "altText_En": "Junior suite, bathroom",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/2cpdxrywepicqnp9eoob/scandic-continental-room-juniorsuite-bathroom-1.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/ynkzimfaldgef0ukj7q5/scandic-continental-room-juniorsuite-bathroom-1.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/jrhqe8vbm91vegd02bjh/scandic-continental-room-juniorsuite-bathroom-1.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/93ag11udgjefz6qwa8st/scandic-continental-room-juniorsuite-bathroom-1.jpg"
            }
          },
          {
            "metaData": {
              "title": "Entrance, restaurant Market",
              "altText": "Entrance, restaurant Market",
              "altText_En": "Entrance, restaurant Market",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/9qgydydjtavu128kv2xt/scandic-continental-entrance-themarket.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/0c0sz9g0r9hhejw62ez9/scandic-continental-entrance-themarket.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/ka3ku5zqp5uuqpfjddot/scandic-continental-entrance-themarket.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/ksa5jgagck9sbj2uarz5/scandic-continental-entrance-themarket.jpg"
            }
          },
          {
            "metaData": {
              "title": "Dining room, the Market",
              "altText": "Dining room, the Market",
              "altText_En": "Dining room, the Market",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/bywlg4nwp11hmebfb1wg/scandic-continental-diningroom-themarket.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/fdvp429hm1rfpg2le6jo/scandic-continental-diningroom-themarket.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wm24ma9ngk8gijotm7va/scandic-continental-diningroom-themarket.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/7xiz9p0f254yl9oef7bj/scandic-continental-diningroom-themarket.jpg"
            }
          },
          {
            "metaData": {
              "title": "Dining room, the Market",
              "altText": "Dining room, the Market",
              "altText_En": "Dining room, the Market",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/zd9rkkm383ctblciw0np/scandic-continental-diningroom-themarket-2.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/i9giiq3ijihm172b5bbw/scandic-continental-diningroom-themarket-2.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/9baixkat8wjdsjn1lo34/scandic-continental-diningroom-themarket-2.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/kwemrr8fohnnwo0uzd3s/scandic-continental-diningroom-themarket-2.jpg"
            }
          },
          {
            "metaData": {
              "title": "Restaurant, the Market, detail",
              "altText": "Restaurant, the Market, detail",
              "altText_En": "Restaurant, the Market, detail",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/uo7e32pi5cmf06as55ad/scandic-continental-themarket-detail.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/1qhpesv8d407j00b1y5x/scandic-continental-themarket-detail.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/ldenlssse8595b4iavjj/scandic-continental-themarket-detail.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/yhs5jgy8mgw9xvzazjze/scandic-continental-themarket-detail.jpg"
            }
          },
          {
            "metaData": {
              "title": "Breakfast, the Market",
              "altText": "Breakfast, the Market",
              "altText_En": "Breakfast, the Market",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/vsj1725jfae5eqx9urua/scandic-continental-breakfast-themarket-15.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/ajqxe5obci19sw4g08ub/scandic-continental-breakfast-themarket-15.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wi3xa47bwtb5s5kbaxq8/scandic-continental-breakfast-themarket-15.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/1igemz65ffu4nw7bg64l/scandic-continental-breakfast-themarket-15.jpg"
            }
          },
          {
            "metaData": {
              "title": "Breakfast, the Market",
              "altText": "Breakfast, the Market",
              "altText_En": "Breakfast, the Market",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/1clcvo8e86itpus3xy99/scandic-continental-breakfast-themarket-9.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/on5ckcmwxvs47l11natn/scandic-continental-breakfast-themarket-9.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/l5g6dmumzh9duseaa9zw/scandic-continental-breakfast-themarket-9.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/pl45n94xmu19bo0fokwf/scandic-continental-breakfast-themarket-9.jpg"
            }
          },
          {
            "metaData": {
              "title": "Restaurant Caldo",
              "altText": "Restaurant Caldo",
              "altText_En": "Restaurant Caldo",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/q5cj5qehiq03ey38ppen/scandic-continental-caldo.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/na08m2sippkfzd3yf9le/scandic-continental-caldo.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wxh6w02ujd5wqyr9bvg8/scandic-continental-caldo.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/bem9c6dxappvlwxg7s1g/scandic-continental-caldo.jpg"
            }
          },
          {
            "metaData": {
              "title": "Roof top bar",
              "altText": "Roof top bar at Scandic Continental",
              "altText_En": "Roof top bar at Scandic Continental",
              "copyRight": "Scandic"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/cxf1z9sgr9152ls1kdmg/Scandic_Continental_Capitol_The_View_13.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/pd43w13z5dx8l7kzhsyg/Scandic_Continental_Capitol_The_View_13.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/7ryqztmdqg0mam62oyf5/Scandic_Continental_Capitol_The_View_13.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/hwpsq70dbln0l052cjqa/Scandic_Continental_Capitol_The_View_13.jpg"
            }
          },
          {
            "metaData": {
              "title": "Roof top bar",
              "altText": "Roof top bar at Scandic Continental",
              "altText_En": "Roof top bar at Scandic Continental",
              "copyRight": "Scandic"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/hd1wk1wvtwsz4fuvf0rb/Scandic_Continental_Capitol_The_View_6.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/ioi4ir6ijpy0f5dvu56n/Scandic_Continental_Capitol_The_View_6.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/ydbhbjj3ulju2bxh7ebj/Scandic_Continental_Capitol_The_View_6.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/kom0ttrq6xazxxuodrr1/Scandic_Continental_Capitol_The_View_6.jpg"
            }
          },
          {
            "metaData": {
              "title": "Terrace",
              "altText": "Terrace",
              "altText_En": "Terrace",
              "copyRight": "Björn Enström"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/m9yj4g160snutij4sivk/Scandic_Continental_Capitol_Terrace.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/fqqakeunmamm3uetf47w/Scandic_Continental_Capitol_Terrace.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/6fp0avu8yjrh38zv1as8/Scandic_Continental_Capitol_Terrace.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/j8dveyubybb4f7or9qay/Scandic_Continental_Capitol_Terrace.jpg"
            }
          },
          {
            "metaData": {
              "title": "Terrace",
              "altText": "Terrace",
              "altText_En": "Terrace",
              "copyRight": "Björn Enström"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/dsm1ief68fx4b6j5673x/Scandic_Continental_Capitol_Terrace.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/pm1lxtm8zf1ejd0qtko4/Scandic_Continental_Capitol_Terrace.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wwgkqa2fr5z223ybdemr/Scandic_Continental_Capitol_Terrace.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/aztwaanmwiwk5s0tc36w/Scandic_Continental_Capitol_Terrace.jpg"
            }
          },
          {
            "metaData": {
              "title": "Rooftop terrace",
              "altText": "Rooftop terrace",
              "altText_En": "Rooftop terrace",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/m4mhmwyynuf65ls1cybu/scandic-continental-rooftop-terrace-capital-4.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/phsnpd122oq7e6hszsc7/scandic-continental-rooftop-terrace-capital-4.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/ty9gb8ogkq5iqszke7pe/scandic-continental-rooftop-terrace-capital-4.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/ug0co0ks7v25avze1vi3/scandic-continental-rooftop-terrace-capital-4.jpg"
            }
          },
          {
            "metaData": {
              "title": "View",
              "altText": "View",
              "altText_En": "View",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/gs1lqt13ptscg4audxgo/scandic-continental-theview-detail-1.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/otr9i3f4q8084ggfwnm1/scandic-continental-theview-detail-1.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/w8pkgf9igqibmlzp9egl/scandic-continental-theview-detail-1.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/9yujqdk34x6juk6fstks/scandic-continental-theview-detail-1.jpg"
            }
          },
          {
            "metaData": {
              "title": "View",
              "altText": "View",
              "altText_En": "View",
              "copyRight": "Elin Strömberg © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/autuf074xvc2xr3zmxyf/scandic-continental-theview-detail-2.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/hyf3fjkreqw2rlx4wm4e/scandic-continental-theview-detail-2.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/3wezw0ftkli48oloekdb/scandic-continental-theview-detail-2.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/ygxz2q45b4gcgscqdzaw/scandic-continental-theview-detail-2.jpg"
            }
          },
          {
            "metaData": {
              "title": "Work out equipment at the terrace",
              "altText": "Work out equipment at the terrace",
              "altText_En": "Work out equipment at the terrace",
              "copyRight": "Scandic"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/oe32sgg1pudiwfd9hjpa/Scandic_Continental_Terrace_Workout_1.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/1g9d62gqkyvfky85kgag/Scandic_Continental_Terrace_Workout_1.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/eb9n7j8s9scwg89ac4lk/Scandic_Continental_Terrace_Workout_1.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/cyrtt6bmy11y1wti2d9h/Scandic_Continental_Terrace_Workout_1.jpg"
            }
          },
          {
            "metaData": {
              "title": "Meeting room",
              "altText": "",
              "altText_En": "",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/zbc3bhdzs59sqsvm9v29/scandic-continental-conference-9.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/m2nh4f57ys3bcxuq27hb/scandic-continental-conference-9.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wk39k84g3nrivntzuww2/scandic-continental-conference-9.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/yn1mzw6nbyl90dreiz6b/scandic-continental-conference-9.jpg"
            }
          },
          {
            "metaData": {
              "title": "Meeting room",
              "altText": "",
              "altText_En": "",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/mfq1ayjplo7keqxm88ng/scandic-continental-conference-3.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/wzjl4n8qk4imfgla7r73/scandic-continental-conference-3.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wf6lg2u4bz1f9ntkszuz/scandic-continental-conference-3.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/uh83sqrope55u6q4hbhl/scandic-continental-conference-3.jpg"
            }
          },
          {
            "metaData": {
              "title": "Meeting room ",
              "altText": "Meeting room ",
              "altText_En": "Meeting room ",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/z00ei7j974hx7c9vp8a6/Scandic_Continental_meetingroom_15-16-17-18-0357.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/v64n5ne3ayfo8v3q9x2s/Scandic_Continental_meetingroom_15-16-17-18-0357.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/mtx54l82hr3o3m7k0vqi/Scandic_Continental_meetingroom_15-16-17-18-0357.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/3xr7ovgdjxq5taz8nzma/Scandic_Continental_meetingroom_15-16-17-18-0357.jpg"
            }
          },
          {
            "metaData": {
              "title": "Breakout area ",
              "altText": "Breakout area ",
              "altText_En": "Breakout area ",
              "copyRight": "Karl Gabor "
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/e84l4tyafvmx6epe0c3d/Scandic_Continental_Breakout_3-0432.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/60im9a4yre1kg5me9riz/Scandic_Continental_Breakout_3-0432.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/nsfh80un5l7qv9y9i1iw/Scandic_Continental_Breakout_3-0432.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/pxe0dozr1joaqig3cbf2/Scandic_Continental_Breakout_3-0432.jpg"
            }
          },
          {
            "metaData": {
              "title": "Breakout area ",
              "altText": "Breakout area ",
              "altText_En": "Breakout area ",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/fpyspgc9op7wb4ay3083/Scandic_Continental_breakout2-0391.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/2ueu1qe77bdqkj682xvq/Scandic_Continental_breakout2-0391.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/xmaaxzi1qrlwkm2gbl0z/Scandic_Continental_breakout2-0391.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/px12tarpgqq31cuz512z/Scandic_Continental_breakout2-0391.jpg"
            }
          },
          {
            "metaData": {
              "title": "Meeting room ",
              "altText": "Meeting room ",
              "altText_En": "Meeting room ",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/ssrltn03vl7layrr5wgk/Scandic_Continental_Meetingroom_15_16_17_18.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/jozqcjuo1dpd9gyqjcyo/Scandic_Continental_Meetingroom_15_16_17_18.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/vdinjqa1j09av33z6wss/Scandic_Continental_Meetingroom_15_16_17_18.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/gq5lhbwrjvvo6otkgi9z/Scandic_Continental_Meetingroom_15_16_17_18.jpg"
            }
          },
          {
            "metaData": {
              "title": "Gym",
              "altText": "Gym of Scandic Continental in Stockholm",
              "altText_En": "Gym of Scandic Continental in Stockholm",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/ic6077yovsoxdmj9545r/scandic_continental_gym.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/uhhqrnb8wzy9xlr42zn8/scandic_continental_gym.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/iqor5zd7owsll42z59vh/scandic_continental_gym.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/5v5o0bbopf9t7r95sp2o/scandic_continental_gym.jpg"
            }
          }
        ]
      },
      "conferencesAndMeetings": {
        "headingText": "Meetings, conferences & events",
        "pageUrl": "https://test3.scandichotels.com/hotels/sweden/stockholm/scandic-continental/meetings-conferences-events",
        "heroImages": [
          {
            "metaData": {
              "title": "Roof top bar",
              "altText": "Roof bar of Scandic Continental in Stockholm",
              "altText_En": "Roof bar of Scandic Continental in Stockholm",
              "copyRight": "Scandic"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/086xasvs4lq29x4oqvbq/Scandic_Continental_Capitol_The_View_2.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/rgrcj8ed9mhecp6hpcuq/Scandic_Continental_Capitol_The_View_2.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/gklysd2pkx9gi0nx1mqu/Scandic_Continental_Capitol_The_View_2.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/sjkd7r6mw6xxhwzkkqvk/Scandic_Continental_Capitol_The_View_2.jpg"
            }
          }
        ]
      },
      "healthAndWellness": {
        "headingText": "Gym and health",
        "heroImages": [
          {
            "metaData": {
              "title": "Gym",
              "altText": "Gym of Scandic Continental in Stockholm",
              "altText_En": "Gym of Scandic Continental in Stockholm",
              "copyRight": "Elin Sylwan © 2016"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/ic6077yovsoxdmj9545r/scandic_continental_gym.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/uhhqrnb8wzy9xlr42zn8/scandic_continental_gym.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/iqor5zd7owsll42z59vh/scandic_continental_gym.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/5v5o0bbopf9t7r95sp2o/scandic_continental_gym.jpg"
            }
          },
          {
            "metaData": {
              "title": "Work out equipment at the terrace",
              "altText": "Work out equipment at the terrace",
              "altText_En": "Work out equipment at the terrace",
              "copyRight": "Scandic"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/oe32sgg1pudiwfd9hjpa/Scandic_Continental_Terrace_Workout_1.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/1g9d62gqkyvfky85kgag/Scandic_Continental_Terrace_Workout_1.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/eb9n7j8s9scwg89ac4lk/Scandic_Continental_Terrace_Workout_1.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/cyrtt6bmy11y1wti2d9h/Scandic_Continental_Terrace_Workout_1.jpg"
            }
          }
        ]
      },
      "accessibilityElevatorPitchText": "Find the information you might need, before visiting us. You are always welcome to our hotel - completely without barriers. Regardless of impairment, sight, hearing, allergies or wheelchair, we have made sure that you enjoy your stay.",
      "merchantInformationData": {
        "webMerchantId": "1110009031",
        "cards": {
          "americanExpress": true,
          "dankort": false,
          "dinersClub": true,
          "jcb": true,
          "masterCard": true,
          "visa": true,
          "maestro": false,
          "chinaUnionPay": true,
          "discover": true
        },
        "alternatePaymentOptions": {
          "swish": true,
          "vipps": false,
          "mobilePay": true,
          "applePay": true,
          "alipayPlus": false,
          "googlePay": true,
          "klarna": false,
          "payPal": false,
          "weChatPay": false
        }
      },
      "restaurantImages": {
        "headingText": "Bar and breakfast",
        "heroImages": [
          {
            "metaData": {
              "title": "Dining room, the Market",
              "altText": "Dining room, the Market",
              "altText_En": "Dining room, the Market",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/bywlg4nwp11hmebfb1wg/scandic-continental-diningroom-themarket.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/fdvp429hm1rfpg2le6jo/scandic-continental-diningroom-themarket.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/wm24ma9ngk8gijotm7va/scandic-continental-diningroom-themarket.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/7xiz9p0f254yl9oef7bj/scandic-continental-diningroom-themarket.jpg"
            }
          },
          {
            "metaData": {
              "title": "Rooftop bar",
              "altText": "Rooftop bar",
              "altText_En": "Rooftop bar",
              "copyRight": "Karl Gabor"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/ntwor0b4i90sp9sh5qbj/scandic-continental-rooftopbar-capital.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/ivxowx9eunbyz68qkstd/scandic-continental-rooftopbar-capital.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/6pi2262z6lo0un7x7iik/scandic-continental-rooftopbar-capital.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/6rlwgo7lq198xg7ifii6/scandic-continental-rooftopbar-capital.jpg"
            }
          },
          {
            "metaData": {
              "title": "Terrace",
              "altText": "Bar of Scandic Continental in Stockholm",
              "altText_En": "Bar of Scandic Continental in Stockholm",
              "copyRight": "Björn Enström"
            },
            "imageSizes": {
              "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/69jl573jtmw8g4jjtugo/Scandic_Continental_Capitol_Terrace.jpg",
              "small": "https://test3.scandichotels.com/imagevault/publishedmedia/td5tz4ld37kwws6rpnye/Scandic_Continental_Capitol_Terrace.jpg",
              "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/mlrdylyxf3m9fr5r9l7x/Scandic_Continental_Capitol_Terrace.jpg",
              "large": "https://test3.scandichotels.com/imagevault/publishedmedia/dywcmnaamp0altjge9qx/Scandic_Continental_Capitol_Terrace.jpg"
            }
          }
        ]
      }
    },
    "relationships": {
      "restaurants": {
        "links": {
          "related": "http://tstapi.scandichotels.com/hotel/v1/Hotels/811/restaurants?language=En"
        }
      },
      "nearbyHotels": {
        "links": {
          "related": "http://tstapi.scandichotels.com/hotel/v1/Hotels/811/nearbyHotels?language=En"
        }
      },
      "roomCategories": {
        "links": {
          "related": "http://tstapi.scandichotels.com/hotel/v1/Hotels/811/roomCategories?language=En"
        }
      },
      "meetingRooms": {
        "links": {
          "related": "http://tstapi.scandichotels.com/hotel/v1/Hotels/811/meetingRooms?language=En"
        }
      },
      "merchantInformation": {
        "links": {
          "related": "http://tstapi.scandichotels.com/hotel/v1/Hotels/811/merchantInformation?language=En"
        }
      }
    },
    "id": "811",
    "language": "En",
    "type": "hotels"
  }
}
